.maintext {
  font-size:100%;
  line-height:160%;
  color:#000;
  padding:0 5px 10px 10px;
}/*
.maintext a {
  color:#333333;
  text-decoration:none;
}
.maintext a:hover {
  color:#ff3333;
}*/

.subtitle {
  font-size:90%;
  margin:0 0 6px 8px;
  font-weight:bold;
}

.m_text {text-indent: 1.4em; padding:0 0 8px 0; margin:0;}

.figure_title {
  text-align:center;
  font-size:100%;
  font-weight:bold;
  margin:4px 0;
}

.figure_img {
  text-align:center;
  margin:4px 0 8px 0;
}

.cap {
  text-align:center;
  font-size:90%;
  padding:0 0 14px 0;
}

.note {
  font-size:80%;
  border-top:#696969 dotted 1px;
  padding:6px 0;
  margin:10px 0;
}

.list {
  margin:0;
  padding:10px 0 0 20px ;
}

.footer_navi {
  text-align:center;
}

.pdflink { font-size:100%;}

#moreinfo th {padding:0 0 4px 18px;font-weight:normal; text-align:left; vertical-align:top;}
#moreinfo td {padding:0 0 4px 14px; text-align:right;}

.info_title {
  padding:14px 0 0 0;
  font-size:100%;
}
.info_datas {
  padding:10px;
  margin:14px 0 14px 180px;
  font-size:100%;
  line-height:160%;
  border:1px solid #000;
  width:560px;
}